

/* [001] kRomeBattleResTitle				*/ "1" =	"Resolution Carte De Bataille";
/* [002] kRomeCampaignResTitle				*/ "2" =	"Resolution Carte Strategique";
/* [003] kRomeUnlockAllFactions				*/ "3" =    "Débloquez toutes Factions";
/* [004] kRomeSilentMode					*/ "4" =    "Pas de sons";
/* [005] kRomeNoMovies						*/ "5" =    "Pas de vidéo";
/* [006] kRomeUseMinimalUITitle				*/ "6" =    "Interface utilisateur minime";
/* [007] kRomeEnableRomeShell				*/ "7" =    "Activer RomeShell";
/* [008] kRomeSegaStartupCredit				*/ "8" =    "Edition originale par SEGA Europe Limited";
/* [009] kRomeFeralStartupCredit			*/ "9" =    "Développé et édité sous licence pour le Mac par Feral Interactive Ltd.";
/* LOCALIZE */	/* [010] kRomeDataNotWritableMajor			*/ "10" =	"Read-only data detected and battle editor enabled";
/* LOCALIZE */	/* [011] kRomeDataNotWritableMinor			*/ "11" =	"You have specified the -enable_editor command line option but the data present is a read-only dmg or you do not have permission to write to it.\nYou will likely be unable to launch the battle editor, or unable to save battles created using it.";
/* [012] kRomeLaunchingFromBIStubMajor		*/	"12" = "Rome: Total War - Barbarian Invasion";
/* [013] kRomeLaunchingFromBIStubMinor		*/	"13" = "La mise à jour récente apportée à Rome: Total War - Gold Edition combine maintenant le jeu principal et Barbarian Invasion en une seule et même application. L’application Rome: Total War - Gold Edition se lancera désormais en mode Barbarian Invasion.\n\nPour basculer entre le jeu principal et Barbarian Invasion à l’avenir, veuillez utilisez le menu déroulant Choisir un Jeu sous l’onglet À propos de la fenêtre d’Options d’avant jeu de Rome: Total War - Gold Edition.";